JavaScript is required to use Bungie.net

OffTopic
0
dazarobbo

dazarobbo

10/8/2012 7:01:52 AM
I have an iPhone 3G, but it's getting old. It no longer supports any new iOS releases, some applications don't work/can't be downloaded, there's a crack down the back of it, etc... So here's what I need: - Email, support for multiple addresses/accounts, and especially IMAP support for Exchange - WiFi - VPN - Calendar support (preferably for multiple calendars) that can be sync'd with Exchange - Phone, SMS, contacts (especially those that can be sync'd to Exchange) - Media player (audio, video) - PDF reader - Office document reader (.docx, etc...) - Web browser (preferably with Flash support as well) - Maps (GPS would be nice) - Telnet/SSH support - Custom application support (a la, iTunes Store), but also something that allows me to write my own stuff and load it onto the device Suggestions?

Edit Preview Cancel

preload icon
preload icon
preload icon
You are not allowed to view this content.